@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	border:#F4F4F4 solid 1px;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }
.main-slider-content{
    float: left;
    width: 550px;
	height:320px;
}
.lof-slidecontent  .navigator-content {
    float: right;
    width: 195px;
    height: 245px;
}
.lof-slidecontent  .navigator-wrapper{	
	position:relative;	
	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:50px;
	left:0px;
	width:350px;
	background:url(../images/bg_trans.png);
	height:100px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent ul.navigator-wrap-inner li img{
	/*border:#666 solid 3px;*/	
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	/*border:#A8A8A8 solid 3px;
	-moz-transition:border-color  ease-in-out 0.4s*/
}
.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous{
	display:block;
	width:22px;
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-slidecontent .navigator-content .button-next {
	float:left;	
	text-indent:-999px;
	/*margin-right:5px;
	background:url(../images/arrow-l.png) no-repeat right center;*/
}
.lof-slidecontent .navigator-content .button-previous {
	float:left;	
	text-indent:-999px;
	margin-left:5px;
	/*background:url(../images/arrow-r.png) no-repeat left center;*/
}

.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:10px;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}

/* Slick */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
@media only screen and (max-width: 640px) {
  .slick-slide {
    height: inherit;
  }
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img,
.slick-slide iframe {
  display: block;
  width: 100%;
}
.slick-slide iframe {
  height: 220px;
}
.slick-slide .overlay {
  position:fixed;
  top:0;
  left:0;
  width:280px;
  height:170px;
  z-index:50;
}
.slick-slide img {
  height: auto;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
@media only screen and (max-width: 640px) {
  .slick-arrow {
    z-index: 1;
  }
}

.slick-loading {
  background: #fff url("/img/ajax-loader.gif") center center no-repeat;
}

.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px\9;
  /*lte IE 8*/
  
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  color: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 1;
  color: #ccc;
  opacity: 0.75;
}
.slick-prev {
  left: -5px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "\f053";
}
[dir="rtl"] .slick-prev:before {
  content: "\f054";
}
.slick-next {
  right: -5px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "\f054";
}
[dir="rtl"] .slick-next:before {
  content: "\f053";
}

.slick-slider {
  margin-bottom: 1px;
}
.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "â—";
  width: 15px;
  height: 20px;
  font-size: 26px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
.pc-carousel__main .slick-loading {
  height: 223.13px;
}
.pc-carousel__main .slick-arrow {
  display: none !important;
}
.main-slider-content {
    margin: 5px;
    float: left;
    width: 550px;
	height: 236px;
    box-shadow: 0 0 0 4px #fff, 0 0 0 5px #d6d4cc;
}
.navigator-content {
	width: 189px;
    float: right;
    height: 245px;
    overflow: hidden;
}
@media only screen and (max-width: 640px) {
  .slick-prev,
  .slick-next {
    height: 30px;
    width: 15px;
    background-size: 15px;
    background-repeat: no-repeat;
  }
  .slick-prev:hover,
  .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
  }
  .slick-prev {
    background-image: url("/img/btn_left.png");
    margin-left: -25px;
  }
  .slick-next {
    background-image: url("/img/btn_right.png");
    margin-right: 15px;
    right: -25px;
  }
  .slick-prev {
    left: 15px;
  }
  .slick-prev:before {
    content: "";
  }
  [dir="rtl"] .slick-prev:before {
    content: "";
  }
  .slick-next:before {
    content: "";
  }
  [dir="rtl"] .slick-next:before {
    content: "";
  }
  .slick-dots {
    bottom: -25px;
  }
  .slick-dots li {
    height: 10px;
    width: 10px;
  }
  .slick-dots li button {
    border-radius: 50%;
    background: #666;
    height: 10px;
    width: 10px;
  }
  .slick-dots li button:before {
    content: initial;
  }
  .slick-dots li.slick-active button {
    background: #ccc;
  }
}